#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
vi:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "Mô-đun này bổ sung các tính năng cho phép các nhóm agile làm việc với OpenProject trong các dự án Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Vị trí"
        story_points: "Điểm Story"
        backlogs_work_package_type: "Loại Backlog"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "chỉ có thể chứa ID của các gói công việc trong sprint hiện tại.\n"
              must_block_at_least_one_work_package: "bắt buộc phải chứa ID của ít nhất một việc"
            version_id:
              task_version_must_be_the_same_as_story_version: "phải giống với phiên bản của bảng cha."
        sprint:
          cannot_end_before_it_starts: "Sprint không thể kết thúc trước khi nó bắt đầu."
  backlogs:
    add_new_story: "Câu chuyện mới"
    any: "bất kỳ"
    backlog_settings: "Lịch sử cài đặt"
    burndown_graph: "Đồ thị Burndown"
    card_paper_size: "Kích thước giấy cho in thẻ"
    chart_options: "Tùy chọn biểu đồ"
    close: "Đóng"
    column_width: "Chiều rộng cột:"
    date: "Ngày"
    definition_of_done: "Định nghĩa về Hoàn thành"
    generating_chart: "Tạo đồ thị..."
    hours: "Giờ"
    impediment: "Trở ngại"
    label_versions_default_fold_state: "Hiển thị các phiên bản \n"
    work_package_is_closed: "Gói công việc đã hoàn thành, khi"
    label_is_done_status: "Trạng thái %{status_name} có nghĩa là đã hoàn thành"
    no_burndown_data: "Không có dữ liệu giảm dần. Cần có ngày bắt đầu và kết thúc sprint được thiết lập."
    points: "Điểm"
    positions_could_not_be_rebuilt: "Không thể tạo lại vị trí."
    positions_rebuilt_successfully: "Tạo lại vị trí thành công."
    properties: "Thuộc tính"
    rebuild: "Dựng lại"
    rebuild_positions: "Xây dựng lại vị trí"
    remaining_hours: "Công việc còn lại"
    remaining_hours_ideal: "Công việc còn lại (lý tưởng)"
    show_burndown_chart: "Biểu đồ giảm dần"
    story: "Câu chuyện"
    story_points: "Điểm câu chuyện"
    story_points_ideal: "Điểm câu chuyện (lý tưởng)"
    task: "Nhiệm vụ"
    task_color: "Màu nhiệm vụ"
    unassigned: "Chưa được phân công"
    x_more: "%{count} thêm..."
  backlogs_active: "đang hoạt động"
  backlogs_any: "bất kỳ"
  backlogs_inactive: "Dự án không có hoạt động"
  backlogs_points_burn_direction: "Điểm giảm lên/xuống"
  backlogs_product_backlog: "Product backlog"
  backlogs_product_backlog_is_empty: "Không có Product backlog"
  backlogs_product_backlog_unsized: "Phần đầu của backlog sản phẩm có những câu chuyện chưa được ước lượng kích thước"
  backlogs_sizing_inconsistent: "Kích thước câu chuyện không khớp với ước lượng của chúng"
  backlogs_sprint_notes_missing: "Sprint đã đóng mà không có ghi chép/nhận xét"
  backlogs_sprint_unestimated: "Sprint đã đóng hoặc đang hoạt động có những câu chuyện chưa được ước lượng"
  backlogs_sprint_unsized: "Dự án có những câu chuyện trên các sprint đang hoạt động hoặc đã đóng gần đây mà chưa được ước lượng"
  backlogs_sprints: "Sprints"
  backlogs_story: "Story"
  backlogs_story_type: "Loại câu truyện tóm tắt"
  backlogs_task: "Nhiệm vụ"
  backlogs_task_type: "Loại công việc"
  backlogs_velocity_missing: "Không có tốc độ hoàn thành nào được tính cho dự án này"
  backlogs_velocity_varies: "Tốc độ thay đổi đáng kể qua các sprint"
  backlogs_wiki_template: "Mẫu cho trang wiki sprint"
  backlogs_empty_title: "Không có phiên bản nào được xác định để sử dụng trong backlog"
  backlogs_empty_action_text: "Để bắt đầu với backlog, hãy tạo một phiên bản mới và gán nó vào một cột backlog."
  button_edit_wiki: "Sửa trang wiki"
  error_backlogs_task_cannot_be_story: "Cài đặt không hợp lệ. Loại nhiệm vụ đã chọn không thể đồng thời là loại câu chuyện."
  error_intro_plural: "Các lỗi đã gặp phải:"
  error_intro_singular: "Lỗi sau đã được gặp phải:"
  error_outro: "Vui lòng sửa các lỗi trên trước khi gửi lại."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "lý tưởng"
  inclusion: "không được bao gồm trong danh sách"
  label_back_to_project: "Quay lại trang dự án"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Bạn chưa cấu hình Backlogs. Vui lòng vào %{administration} > %{plugins}, sau đó nhấp vào liên kết %{configure} cho plugin này. Khi bạn đã thiết lập các trường, quay lại trang này để bắt đầu sử dụng công cụ."
  label_blocks_ids: "ID của các gói công việc bị chặn"
  label_burndown: "Giảm dần"
  label_column_in_backlog: "Cột trong backlog"
  label_hours: "giờ"
  label_work_package_hierarchy: "Hệ thống phân cấp gói công việc"
  label_master_backlog: "Backlog chính"
  label_not_prioritized: "không được ưu tiên"
  label_points: "điểm"
  label_points_burn_down: "Xuống"
  label_points_burn_up: "Tăng"
  label_product_backlog: "tồn đọng sản phẩm"
  label_select_all: "Chọn tất cả"
  label_sprint_backlog: "backlog sprint"
  label_sprint_cards: "Xuất thẻ"
  label_sprint_impediments: "Vướng mắc của Sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Tốc độ %{velocity}, dựa trên %{sprints} cao điểm với trung bình %{days} ngày"
  label_stories: "Những câu chuyện"
  label_stories_tasks: "Câu chuyện/Nhiệm vụ"
  label_task_board: "Bảng nhiệm vụ"
  label_version_setting: "Các phiên bản"
  label_version: '0886055830 '
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Xem tồn đọng chính"
  permission_view_taskboards: "Xem bảng tác vụ"
  permission_select_done_statuses: "Chọn trạng thái hoàn thành"
  permission_update_sprints: "Cập nhật sprints"
  points_accepted: "điểm đã chấp nhận"
  points_committed: "điểm đã cam kết"
  points_resolved: "điểm đã giải quyết"
  points_to_accept: "điểm không được chấp nhận"
  points_to_resolve: "điểm chưa được giải quyết"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Sao chép work packages"
  rb_label_copy_tasks_all: "Toàn bộ"
  rb_label_copy_tasks_none: "Không có"
  rb_label_copy_tasks_open: "Mở"
  rb_label_link_to_original: "Bao gồm liên kết đến câu chuyện gốc"
  remaining_hours: "công việc còn lại"
  required_burn_rate_hours: "tốc độ ghi yêu cầu (giờ)"
  required_burn_rate_points: "tốc độ ghi yêu cầu (điểm)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Cột trong các nhiệm vụ tồn đọng"
  version_settings_display_option_left: "trái"
  version_settings_display_option_none: "không có"
  version_settings_display_option_right: "phải"
